---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-metal-oci
name: alpine-3.23.4-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:05:57.123686'
uploaded: '2026-04-18T00:43:25.011135'
signed: '2026-04-18T00:43:35.621706'
released: '2026-04-19T17:01:09.524134'
artifacts:
metadata_updated: '2026-04-19T17:01:09.524652'
